<!-- player training panel -->
<panel save_current_state="true">

  <!-- main container for left side boxes and right side panel -->
  <container id="box1">
    <layout class="arrange_vertical_attachment" offset="0" layout="-1" gap="0"/>
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
    <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>


        <container class="player_training_information" file="bergkamp player training information profile" id="plIN">
        </container>


  </container>

</panel>
